<ion-app>
  <ion-menu side="start" menuId="drawerMenu">
    <ion-header>
      <ion-toolbar>
        <ion-title>UTS</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-menu-toggle menu="drawerMenu">
          <ion-item lines="none" routerLink="/products">
            <ion-label>Home</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle menu="drawerMenu">
          <ion-item lines="none" routerLink="/admin">
            <ion-label>Admin</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle menu="drawerMenu">
          <ion-item lines="none" routerLink="/about">
            <ion-label>About App</ion-label>
          </ion-item>
        </ion-menu-toggle>
        
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet main></ion-router-outlet>
</ion-app>
